<!DOCTYPE html>
<html lang="en">
<head>
  <style>
    td{
      border: 1px solid rgb(226, 27, 20);
    }
  </style>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Horario 2</title>
</head>
<body>
  <table>
    <caption>HORARIO DE CLASES</caption>
    <thead>
      <tr>
        <th></th>
        <th>Lunes</th>
        <th>Martes</th>
        <th>Miercoles</th>
        <th>Jueves</th>
        <th>Viernes</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>08:30 - 9:30</td>
        <td>matematicas</td>
        <td>matematicas</td>
        <td>sociales</td>
        <td>matematicas</td>
        <td>matematicas</td>
      </tr>
      <tr>
        <td>9:30 - 10:25</td>
        <td>lenguaje</td>
        <td>lenguaje</td>
        <td>matematicas</td>
        <td>ciencias naturales</td>
        <td>lenguaje</td>
      </tr>
      <tr>
        <td>10:25 - 11:20</td>
        <td>educacion fisica</td>
        <td>ciencias naturales</td>
        <td>lenguaje</td>
        <td>lenguaje</td>
        <td>educacion fisica</td>
      </tr>
      <tr>
        <td>11:20 - 11:45</td>
        <td>recreo</td>
      </tr>
      <tr>
        <td>11:45 - 12:40</td>
        <td>ingles</td>
        <td>sociales</td>
        <td>ingles</td>
        <td>tutoria</td>
        <td>ingles</td>
      </tr>
      <tr>
        <td>12:40 - 13:35</td>
        <td>tecnologia</td>
        <td>educacion fisica</td>
        <td>plastica</td>
        <td>religion</td>
        <td>musica</td>
      </tr>
    </tbody>
    <tfoot>
      <tr>
        <td>Total de asignaturas</td>
        <td>12</td>
      </tr>
    </tfoot>
  </table>
</body>

</html>